/* ================================================================ PESTANA 1 ================================================================ */
#container{
	margin: 0, auto;
}
#container input {
 height: 1.35em;
 visibility: hidden;
}
#container label {
 background: #eeeeee; /* Fondo de las pestañas */
 border-radius: .25em .25em 0 0;
 color: #888; /* Color del texto de las pestañas */
 cursor: pointer;
 display: block;
 float: left;
 font-size: 0.8em; /* Tamaño del texto de las pestañas */
 height: 2.0em;
 line-height: 2.5em;
 margin-right: .25em;
 padding: 0 0.5em;
 text-align: center;
 border: 1px solid #aaaaaa;
}
#container input:hover + label {
 background: #ddd; /* Fondo de las pestañas al pasar el cursor por encima */
 color: #666; /* Color del texto de las pestañas al pasar el cursor por encima */
}
#container input:checked + label {
 background: #ffffff; /* Fondo de las pestañas al presionar */
 color: #444; /* Color de las pestañas al presionar */
 position: relative;
 z-index: 6;
 border-bottom: none;
}
#content {
 background: #ffffff; /* Fondo del contenido */
 border-radius: 0 .25em .25em .25em;
 min-height: 1250px; /* Alto del contenido */
 position: relative;
 width: 100%;
 z-index: 5;
}
#content div {
 opacity: 0;
 padding: 1.5em;
 position: absolute;
 z-index: -100;
 width: 100%;
 padding: 0px;
 border-top: 1px solid #aaaaaa;
 padding-top: 10px;
 margin: 0, auto;
}
#container input#tab-1:checked ~ #content #content-1,
#container input#tab-2:checked ~ #content #content-2,
#container input#tab-3:checked ~ #content #content-3,
#container input#tab-4:checked ~ #content #content-4,
#container input#tab-5:checked ~ #content #content-5,
#container input#tab-6:checked ~ #content #content-6,
#container input#tab-7:checked ~ #content #content-7,
#container input#tab-8:checked ~ #content #content-8,
#container input#tab-9:checked ~ #content #content-9,
#container input#tab-10:checked ~ #content #content-10,
#container input#tab-11:checked ~ #content #content-11,
#container input#tab-12:checked ~ #content #content-12,
#container input#tab-13:checked ~ #content #content-13{
 opacity: 1;
 z-index: 100;
}
/* ================================================================ PESTANA 3 ================================================================ */
#container3 {
 margin: 0 auto;
 width: 100%; /* Ancho del contenedor */
}
#container3 input {
 height: 2.5em;
 visibility: hidden;
}
#container3 label {
 background: #eeeeee; /* Fondo de las pestañas */
 color: #888; /* Color del texto de las pestañas */
 cursor: pointer;
 display: block;
 float: left;
 font-size: 1em; /* Tamaño del texto de las pestañas */
 height: 2.5em;
 line-height: 2.5em;
 margin-right: .25em;
 padding: 0 1.5em;
 text-align: center;
 border: 1px solid #aaaaaa;
}
#container3 input:hover + label {
 background: #ddd; /* Fondo de las pestañas al pasar el cursor por encima */
 color: #666; /* Color del texto de las pestañas al pasar el cursor por encima */
}
#container3 input:checked + label {
 background: #ffffff; /* Fondo de las pestañas al presionar */
 color: #444; /* Color de las pestañas al presionar */
 position: relative;
 z-index: 6;
 border-bottom: none;
}
#content3 {
 background: #ffffff; /* Fondo del contenido */
 border-radius: 0 .25em .25em .25em;
 min-height: 1100px; /* Alto del contenido */
 position: relative;
 width: 100%;
 z-index: 5;
}
#content3 section {
 opacity: 0;
 position: absolute;
 z-index: -100;
 width: 100%;
 border-top: 1px solid #aaaaaa;
 padding-top: 10px;
}
#container3 input#tab3-1:checked ~ #content3 #content3-1,
#container3 input#tab3-2:checked ~ #content3 #content3-2,
#container3 input#tab3-3:checked ~ #content3 #content3-3 {
 opacity: 1;
 z-index: 100;
}
/* ================================================================ PESTANA 2 ================================================================ */
#container2{
	margin: 0, auto;
	position: absolute; left: 20px; top: 180px; width:100%;
}
#container2 input {
 height: 14.5em;
 visibility: hidden;
}
#container2 label {
 background: transparent; /* Fondo de las pestañas */
 color: #888; /* Color del texto de las pestañas */
 cursor: pointer;
 display: block;
 float: left;
 font-size: 0.8em; /* Tamaño del texto de las pestañas */
 height: 14.5em;
 line-height: 2.5em;
 text-align: center;
 border: none;
 padding: 0 0.8px;
}
#container2 input:hover + label {
 background: transparent; /* Fondo de las pestañas al pasar el cursor por encima */
 color: #666; /* Color del texto de las pestañas al pasar el cursor por encima */
 height: 13.5em;
}
#container2 input:checked + label {
 background: transparent; /* Fondo de las pestañas al presionar */
 color: #444; /* Color de las pestañas al presionar */
 position: relative;
 z-index: 6;
 height: 13.5em;
}
#content2 {
 background: #ffffff; /* Fondo del contenido */
 position: relative;
 width: 98%;
 z-index: 5;
}
#content2 div {
 opacity: 0;
 padding: 1.5em;
 position: absolute;
 z-index: -100;
 width: 100%;
 padding: 0px;
 margin: 0, auto;
}
#container2 input#tab2-1:checked ~ #content2 #content2-1,
#container2 input#tab2-2:checked ~ #content2 #content2-2,
#container2 input#tab2-3:checked ~ #content2 #content2-3,
#container2 input#tab2-4:checked ~ #content2 #content2-4,
#container2 input#tab2-5:checked ~ #content2 #content2-5,
#container2 input#tab2-6:checked ~ #content2 #content2-6,
#container2 input#tab2-7:checked ~ #content2 #content2-7,
#container2 input#tab2-8:checked ~ #content2 #content2-8,
#container2 input#tab2-9:checked ~ #content2 #content2-9,
#container2 input#tab2-10:checked ~ #content2 #content2-10,
#container2 input#tab2-11:checked ~ #content2 #content2-11,
#container2 input#tab2-12:checked ~ #content2 #content2-12,
#container2 input#tab2-13:checked ~ #content2 #content2-13{
 opacity: 1;
 z-index: 100;
}

/* ================================================================ PESTANA 4 ================================================================ */
#container4{
	margin: 0, auto;
}
#container4 input {
 height: 13.5em;
 visibility: hidden;
}
#container4 label {
 background: transparent; /* Fondo de las pestañas */
 color: #888; /* Color del texto de las pestañas */
 cursor: pointer;
 display: block;
 float: left;
 font-size: 0.8em; /* Tamaño del texto de las pestañas */
 height: 13.5em;
 line-height: 2.5em;
 text-align: center;
 border: none;
 padding: 0 1px;
}
#container4 input:hover + label {
 background: transparent; /* Fondo de las pestañas al pasar el cursor por encima */
 color: #666; /* Color del texto de las pestañas al pasar el cursor por encima */
 height: 13.5em;
}
#container4 input:checked + label {
 background: transparent; /* Fondo de las pestañas al presionar */
 color: #444; /* Color de las pestañas al presionar */
 position: relative;
 z-index: 6;
 height: 13.5em;
}
#content4 {
 background: #ffffff; /* Fondo del contenido */
 border-radius: 0 .25em .25em .25em;
 min-height: 650px; /* Alto del contenido */
 position: relative;
 width: 98%;
 z-index: 5;
 padding: 10px;
}
#content4 div {
 opacity: 0;
 padding: 1.5em;
 position: absolute;
 z-index: -100;
 width: 100%;
 padding: 0px;
 margin: 0, auto;
}
#container4 input#tab4-1:checked ~ #content4 #content4-1,
#container4 input#tab4-2:checked ~ #content4 #content4-2,
#container4 input#tab4-3:checked ~ #content4 #content4-3,
#container4 input#tab4-4:checked ~ #content4 #content4-4{
 opacity: 1;
 z-index: 100;
}